Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Latest updates breaking WST
Latest updates breaking WST [message #488095] Fri, 25 September 2009 14:29 Go to next message
Steve Whatmore is currently offline Steve WhatmoreFriend
Messages: 95
Registered: July 2009
Member
Good morning,

I just updated a slew of features through the update site over the last
couple of days and now my IDE now longer has the expected run configuraitons
for Tomcat under WST.

Has things changed in how you run a WEBAPP or has these latest changes
"pooched" my environment.

Additionally and this is the real PITA, I cannot revert to a previous known
configuration since I run into an error when trying to revert.

I now have to reinstall (luckily the reinstall process and bringing in my
plug-ins in the 3.5 build is a lot smoother than it was under 3.3)

Thanks in advance.

Whatty
Re: Latest updates breaking WST [message #488124 is a reply to message #488095] Fri, 25 September 2009 15:45 Go to previous messageGo to next message
Francis Upton IV is currently offline Francis Upton IVFriend
Messages: 472
Registered: July 2009
Location: Oakland, CA
Senior Member
Please file a bug report and post the details of whatever is different from what you expect.



Re: Latest updates breaking WST [message #488267 is a reply to message #488095] Sun, 27 September 2009 05:59 Go to previous messageGo to next message
David Williams is currently offline David WilliamsFriend
Messages: 176
Registered: July 2009
Senior Member
Whatty wrote:
> Good morning,
>
> I just updated a slew of features through the update site over the last
> couple of days and now my IDE now longer has the expected run
> configuraitons for Tomcat under WST.
>

There's been a lot of issues getting the update site (and network) ready
on the 25th, and you _might_ have gotten a partial update.
I'd suggest you try again a few days after that, if you are still
interested to see if it works.

>
> I now have to reinstall (luckily the reinstall process and bringing in
> my plug-ins in the 3.5 build is a lot smoother than it was under 3.3)
>

If you are saying you tried to update from 3.3 to 3.5, then that is well
known not to work and the problem is would not be the the repos and
infrastructure.
Re: Latest updates breaking WST [message #488351 is a reply to message #488267] Mon, 28 September 2009 11:06 Go to previous message
Steve Whatmore is currently offline Steve WhatmoreFriend
Messages: 95
Registered: July 2009
Member
Thanks, pretty much assumed that was the case (second time in a row now bad
updates have taken me out - subtle or not so subtle hint there to the crew
managing the update site - last time was a bogus SVN update a few months
back).

Went back to my 3.5 and reinstalled my selected plugins and everything seem
to work fine again.


"David Williams" <david_williams@linux.vnet.ibm.com> wrote in message
news:h9mv00$b5c$1@build.eclipse.org...
> Whatty wrote:
>> Good morning,
>>
>> I just updated a slew of features through the update site over the last
>> couple of days and now my IDE now longer has the expected run
>> configuraitons for Tomcat under WST.
>>
>
> There's been a lot of issues getting the update site (and network) ready
> on the 25th, and you _might_ have gotten a partial update.
> I'd suggest you try again a few days after that, if you are still
> interested to see if it works.
>
>>
>> I now have to reinstall (luckily the reinstall process and bringing in my
>> plug-ins in the 3.5 build is a lot smoother than it was under 3.3)
>>
>
> If you are saying you tried to update from 3.3 to 3.5, then that is well
> known not to work and the problem is would not be the the repos and
> infrastructure.
Previous Topic:AutoBuildJob executes Code from stopped Bundles
Next Topic:Toolbar icon order
Goto Forum:
  


Current Time: Mon Dec 22 00:07:28 GMT 2014

Powered by FUDForum. Page generated in 0.12247 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software